Welcome to Discussion Forum, where you can ask questions and receive answers from other members of the community.

Mailchimp integration module: Prestashop

0 like 0 dislike
I have installed the free module for mailchimp integration and after clicking on "connect your store" I get same error
 
{"status":"KO","errors":["Parameter `final_url` is required","Parameter `ps_version` is required","Parameter `module_version` is required"]}
 
 
 
Can anyone help me solve this?
 
asked Sep 7, 2017 in Prestashop by harsh (8,710 points)

1 Answer

0 like 0 dislike
Same here. PS 1.7.2. Have U resolved issue?
answered Oct 30, 2018 by premiero

Related questions

0 like 0 dislike
0 answers 411 views
411 views asked Sep 7, 2017 in Prestashop by harsh (8,710 points)
0 like 0 dislike
0 answers 176 views
176 views asked Jun 13, 2017 in Prestashop by harsh (8,710 points)
1 like 0 dislike
0 answers 64 views
64 views asked Mar 31, 2017 in Prestashop by harsh (8,710 points)
0 like 0 dislike
1 answer 51 views
0 like 0 dislike
0 answers 425 views
425 views asked Sep 8, 2017 in Prestashop by manuel
...